#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9\u30d7\u30ed\u30d1\u30c6\u30a3\u30d5\u30a1\u30a4\u30eb

#----------------------------------
#\u753b\u9762\u9805\u76ee\u30b5\u30fc\u30d3\u30b9IF\u30de\u30c3\u30d4\u30f3\u30b0\u5b9a\u7fa9
#----------------------------------
ECH0011D011,pay_kigen_ymd,1100,EC=pay_kigen_year,pay_kigen_mon,pay_kigen_day
ECH0051D010,seiky_ym,1100,EB=seiky_ym
ECH0051D010,seikyus_hakko_ymd,1100,EC=hakkou_year,hakkou_mon,hakkou_day
ECH0051D010,pay_kigen_ymd,1100,ED=pay_kigen_year,pay_kigen_mon,pay_kigen_day
ECH0051D010,madoguchi_ean_tori_limit_ymd,1100,EE=handing_kigen_year,handing_kigen_year,handing_kigen_day
ECH0051D010,pay_kigen_ymd,1100,EF=pay_kigen_year,pay_kigen_mon,pay_kigen_day
ECH0051D010,pay_kigen_ymd,1100,EA=pay_kigen_year,pay_kigen_mon,pay_kigen_day
ECH0051D010,madoguchi_ean_tori_limit_ymd,1100,EB=handing_kigen_year,handing_kigen_mon,handing_kigen_day
